[Overview][Types][Index] | Reference for unit 'machotypes' (#fcl-res)

# TSection64

## Declaration

Source position: machotypes.pp line 90

`type TSection64 = record`
`sectname: TSegSectName;` |  |
`segname: TSegSectName;` |  |
`addr: QWord;` |  |
`size: QWord;` |  |
`offset: LongWord;` |  |
`align: LongWord;` |  |
`reloff: LongWord;` |  |
`nreloc: LongWord;` |  |
`flags: LongWord;` |  |
`reserved1: LongWord;` |  |
`reserved2: LongWord;` |  |
`reserved3: LongWord;` |  |
`end;`